[logging]
default = SYSLOG:WARNING:local2

[libdefaults]
ccache_type = 4
default_realm = SLACKWARE.UK.NET
dns_lookup_realm = false
dns_lookup_kdc = false
kdc_timesync = 1
rdns = true
forwardable = true
proxiable = true
ticket_lifetime = 24h
renew_lifetime = 7d

[realms]
SLACKWARE.UK.NET = {
  default_domain = slackware.uk.net
  admin_server = core.slackware.uk.net
  kdc = core.slackware.uk.net
}

[domain_realm]
.slackware.uk.net = SLACKWARE.UK.NET
core = SLACKWARE.UK.NET
